export const hciStorageContainer = {
    prefix: "hci",
    iconName: "storage-container",
    icon: [512, 512, [], "f386", "M134.5 164.75v182.5c0 3.71-3.04 6.75-6.75 6.75h-27c-3.71 0-6.75-3.04-6.75-6.75v-182.5c0-3.71 3.04-6.75 6.75-6.75h27c3.71 0 6.75 3.04 6.75 6.75zM316.75 158h-27c-3.71 0-6.75 3.04-6.75 6.75v182.5c0 3.71 3.04 6.75 6.75 6.75h27c3.71 0 6.75-3.04 6.75-6.75v-182.5c0-3.71-3.04-6.75-6.75-6.75zm-94.5 0h-27c-3.71 0-6.75 3.04-6.75 6.75v182.5c0 3.71 3.04 6.75 6.75 6.75h27c3.71 0 6.75-3.04 6.75-6.75v-182.5c0-3.71-3.04-6.75-6.75-6.75zm189 0h-27c-3.71 0-6.75 3.04-6.75 6.75v182.5c0 3.71 3.04 6.75 6.75 6.75h27c3.71 0 6.75-3.04 6.75-6.75v-182.5c0-3.71-3.04-6.75-6.75-6.75zM512 77v27c0 7.42-6.08 13.5-13.5 13.5v277c7.42 0 13.5 6.08 13.5 13.5v27c0 7.46-6.04 13.5-13.5 13.5H458c-7.46 0-13.5-6.04-13.5-13.5h-377c0 7.46-6.04 13.5-13.5 13.5H13.5C6.04 448.5 0 442.46 0 435v-27c0-7.42 6.08-13.5 13.5-13.5v-277C6.08 117.5 0 111.42 0 104V77c0-7.46 6.04-13.5 13.5-13.5H54c7.46 0 13.5 6.04 13.5 13.5h377c0-7.46 6.04-13.5 13.5-13.5h40.5c7.46 0 13.5 6.04 13.5 13.5zm-54 317.5v-277H54v277h404z"]
};